columns:
  erreur_genrsa:
    type: character(1)
  no_rss:
    type: bigint
  no_sejour_administratif:
    type: character(20)
  rss_id:
    type: bigint
    default: "0"
indexes:
  i_ctl_mt2a_1:
    column: rss_id
    method: btree